. bin/unix/lib.sh

if [ "$INIT" != "$COMM" ]; then #if systemd
	if ! is_app_exists_in_systemd; then #if not installed
		install_systemd_service
	else
		if ask_to_overwrite; then
		   install_systemd_service
		fi
	fi
else #if initd
	if ! is_app_exists_in_initd; then #if not installed
		install_initd_service
	else
		if ask_to_overwrite; then
			install_initd_service
		fi
	fi
fi